

html{

    overflow-y: scroll;
}
@font-face {
    font-family: 'Futura';
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/futura-bold.otf") format('opentype');
}


* {
    margin: 0;
    padding: 0;
}


#tabs{
    margin-top:40px;
    width:1100px;
    margin-left:60px;
    margin-right:60px;

}

body, .ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family:  "rawline",Raleway, Arial, sans-serif;
    background:none;
}

.custom-combobox{
    margin-left:10px;
}

#schoolSwitchButton{
    margin-left:5px;
}

input.role{
    margin-left:-5px;
}

#clearSpoof{
    font-weight:bold;
}

#clearSpoof:hover{
    cursor: pointer;
    text-decoration: underline;


}
#schoolSwitchButton.btn, #clearSpoof.btn{
    background-color: #00488d;
    color: #FFF;
    font-size: 12px;
    padding:3px 8px;
    margin-top:-2px;
}
#schoolSwitchButton.btn:hover, #clearSpoof.btn:hover {
    background-color: #286090;
}

.custom-combobox input.schoolSelect{
    border:1px solid #6b6b6b;
}

.ui-widget button{
    background-color: #00488d;
    color: #fff;
}
.ui-widget button.buttonInvoice, .ui-widget button.buttonCreditmemo{
    background:none;
    color: #3b3234;
}
.btn-minor {
    background-color: #00488d;
    color: #fff;
    padding: 3px 10px;
    font-size: 12px;
    margin-bottom:2px;
}

.btn-success {
    background-color: #008d00 !important;
    color: #fff;
}

.editContact{
    background-color: #8d0e78 !important;
    color: #fff;
    padding: 3px 10px;
    font-size: 12px;
    margin-right:5px;
    border-color: #8d0e78;
}

.btn-purple {
    background-color: #8d0e78 !important;
    color: #fff;
    padding: 3px 10px;
    font-size: 12px;
    margin-right:5px;
    border-color: #8d0e78;
}

.btn-blue {
    background-color: #00488d;
    color: #fff;
    padding: 4px 6px;
}

.btn-blue:hover {
    color: #fff;
    background-color: #286090;
    border-color: #043d74;
}




.loader {
    position: fixed;
    left: 0;
    /*test:test*/
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/page-loader.gif') 50% 50% no-repeat rgb(249, 249, 249);
    opacity: 0.2;
    filter: alpha(opacity=20);
    display: none;
}

#rolesTable, #userTable, #invoiceTable, #CTPUserTable, #creditmemoTable, #WRITINGUserTable, #NFORMUserTable, #invoiceSummaryTable, #creditmemoSummaryTable, #summaryTable, #AdminUserTable, #shippingTable {
    width:100%;
    /*  border: 1px solid #CCC;*/
    border-bottom: 2px solid #bababa;
}

#userTable th, #invoiceTable th, #CTPUserTable th, #creditmemoTable th, #WRITINGUserTable th, #NFORMUserTable th, #invoiceSummaryTable th, #creditmemoSummaryTable  th , #summaryTable  th, #AdminUserTable  th, #shippingTable th  {
    font-weight: bold;
    /* border: 1px solid #CCC; */
    padding: 2px 5px 2px 5px;
    background-color: #CCC;
    font-size:12px;
    border-right:2px solid #3b3234;
}


#rolesTable td, #userTable td, #invoiceTable td, #CTPUserTable td, #creditmemoTable td, #WRITINGUserTable td, #NFORMUserTable td, #invoiceSummaryTable td, #creditmemoSummaryTable  td , #summaryTable  td, #AdminUserTable  td, #shippingTable td   {
    padding:5px;
    text-align:right;
    font-size:12px;
    font-weight:bold;
    line-height:18px;
}
#invoiceTable td, #creditmemoTable td, #invoiceSummaryTable td, #creditmemoSummaryTable  td , #summaryTable  td , #AdminUserTable  td, #shippingTable td  {
    padding:8px;
}

#userTable th:last-child, #invoiceTable th:last-child, #CTPUserTable th:last-child, #creditmemoTable th:last-child, #WRITINGUserTable th:last-child, #NFORMUserTable th:last-child, #invoiceSummaryTable th:last-child, #creditmemoSummaryTable th:last-child, #summaryTable th:last-child, #AdminUserTable th:last-child, #shippingTable th:last-child  {
    border-right:none;
}


table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after {
    content: " \25B4\25BE"
}


#rolesTable tr td:first-child,#userTable tr td:first-child, #CTPUserTable tr td:first-child, #WRITINGUserTable tr td:first-child, #NFORMUserTable tr td:first-child , #AdminUserTable tr td:first-child { text-align:left }

#invoiceTable tr td:first-child, #creditmemoTable tr td:first-child, #invoiceSummaryTable tr td:first-child, #creditmemoSummaryTable  tr td:first-child , #summaryTable  tr td:first-child, #shippingTable tr td:first-child  {
    text-align:right
}


#rolesTable tr:nth-child(even), #userTable tr:nth-child(even), #invoiceTable tr:nth-child(even), #CTPUserTable tr:nth-child(even), #creditmemoTable tr:nth-child(even), #WRITINGUserTable tr:nth-child(even), #NFORMUserTable tr:nth-child(even), #invoiceSummaryTable tr:nth-child(even), #creditmemoSummaryTable  tr:nth-child(even), #summaryTable  tr:nth-child(even), #AdminUserTable  tr:nth-child(even), #shippingTable tr:nth-child(even)  {
    background-color: #eeeeee;
}

#rolesTable tr:nth-child(odd), #userTable tr:nth-child(odd), #invoiceTable tr:nth-child(odd), #CTPUserTable tr:nth-child(odd), #creditmemoTable tr:nth-child(odd), #WRITINGUserTable tr:nth-child(odd), #NFORMUserTable tr:nth-child(odd), #invoiceSummaryTable tr:nth-child(odd), #creditmemoSummaryTable  tr:nth-child(odd), #summaryTable  tr:nth-child(odd), #AdminUserTable  tr:nth-child(odd), #shippingTable tr:nth-child(odd)  {
    background-color: #ffffff;
}


#tabs .ui-tabs-nav li {
    margin-top:0;
    font-size: 85%;
    float:right;
    border-right: none;
    border-left: none;
    border-bottom:2px solid #3b3234;
    margin-bottom:0;
}

#tabs .ui-tabs-nav li.subTab {
    width: 92%;
    margin-top: 0;
    background-color: #cccccc;
    border: 1px solid #b5b2b2;
    margin-bottom: 2px;
}
#tabs .ui-tabs-nav li.ui-tabs-selected,
#tabs .ui-tabs-nav li.ui-state-active {
    margin-top: 0;
    font-weight: bold;
    background-color:#7696c2;

}

.ui-widget-header{
    border:none;
    border-bottom: 1px solid #aaaaaa;
    background:none;
}

.ui-tabs .ui-tabs-nav li{

    margin: 1px 6px 0 0;
    padding:0;
}

.ui-tabs .ui-tabs-nav{
    padding:0;
}




label{


}
.form-control{

}

#addEditContact, #emailrequest, #billingrequest{
    margin-top: 40px;
    width: 90%;
    margin-left: 40px;
}

.trash{

    margin-right:10px;
}
#addRole, #changePass{
    padding:20px;
}

#addRoleName{
    font-size:16px;
    font-weight:bold;
}
#addRoleEmail{
    margin-top:10px;
    font-style:italic;
}
a.contactroles{
    color:#002a80;
    font-size:18px;
}

.removeRoleEmail {
    color: #838588;
    font-style: italic;
    font-size: 13px;
}


#primaryRoles .ui-state-active a, #primaryRoles .ui-state-active a:link,  #primaryRoles .ui-state-active a:visited {
    background: #ded8d8;
}

#primaryRoles .ui-tabs .ui-tabs-nav li {

    margin-left: 0;
    margin-right: 0;
    margin-top:0;
}



#primaryRoles .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 1px;
}

#primaryRoles .ui-corner-all, #primaryRoles .ui-corner-top, #primaryRoles .ui-corner-right, #primaryRoles .ui-corner-tr {
    border-top-right-radius: 0;
}
#primaryRoles .ui-corner-all,  #primaryRoles .ui-corner-top, #primaryRoles .ui-corner-left, #primaryRoles .ui-corner-tl {
    border-top-left-radius: 0;
}

#primaryRoles .ui-corner-all, #primaryRoles .ui-corner-bottom,  #primaryRoles .ui-corner-right,  #primaryRoles .ui-corner-br {
    border-bottom-right-radius: 0;
}
#primaryRoles .ui-corner-all, #primaryRoles .ui-corner-bottom, #primaryRoles .ui-corner-left, #primaryRoles .ui-corner-bl {
    border-bottom-left-radius: 0;
}

#primaryRoles .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0.7em 3em;
}

#primaryRoles .ui-tabs {
    padding:0;
    background:none;
}

#primaryRoles .ui-tabs .ui-tabs-nav {
    padding:0;
}
#tabs #primaryRoles .ui-tabs-nav li.ui-tabs-selected,  #tabs #primaryRoles .ui-tabs-nav li.ui-state-active {

    font-size: 85%;
}

#primaryRoles .ui-tabs .ui-tabs-panel {
    background: #ded8d8;
    padding-top: 50px;
    padding-bottom: 50px;
    border-left: 1px solid #aeadad;
    border-right: 1px solid #aeadad;
    border-bottom: 1px solid #aeadad;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.ui-widget-content {

    border:none;
}


#primaryRoles .subRoles  .ui-state-active a, #primaryRoles .subRoles  .ui-state-active a:link,  #primaryRoles .subRoles  .ui-state-active a:visited {
    background: #ffffff;
    font-size:100%;
}

#primaryRoles .subRoles  .ui-tabs .ui-tabs-nav li {

    margin-left: 0;
    margin-right: 0;
    margin-top:0;
    border-top:none;
}

#primaryRoles .subRoles  .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom:0;
    padding-bottom:0;
    margin-top:0;
}

#primaryRoles .subRoles  .ui-corner-all, #primaryRoles .subRoles  .ui-corner-top, #primaryRoles .subRoles  .ui-corner-right, #primaryRoles .subRoles  .ui-corner-tr {
    border-top-right-radius: 0;
}
#primaryRoles .subRoles  .ui-corner-all,  #primaryRoles .subRoles  .ui-corner-top, #primaryRoles .subRoles  .ui-corner-left, #primaryRoles .subRoles  .ui-corner-tl {
    border-top-left-radius: 0;
}

#primaryRoles .subRoles  .ui-corner-all, #primaryRoles .subRoles  .ui-corner-bottom,  #primaryRoles .subRoles  .ui-corner-right,  #primaryRoles .subRoles  .ui-corner-br {
    border-bottom-right-radius: 0;
}
#primaryRoles .subRoles  .ui-corner-all, #primaryRoles .subRoles  .ui-corner-bottom, #primaryRoles .subRoles  .ui-corner-left, #primaryRoles .subRoles  .ui-corner-bl {
    border-bottom-left-radius: 0;
}

#primaryRoles .subRoles  .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0.7em 3em;
}

#primaryRoles .subRoles  .ui-tabs {
    padding:0;
}

#primaryRoles .subRoles  .ui-tabs .ui-tabs-nav {
    padding:0;
}
#tabs #primaryRoles .subRoles  .ui-tabs-nav li.ui-tabs-selected,  #tabs #primaryRoles .subRoles  .ui-tabs-nav li.ui-state-active {

    font-size: 100%;
}

#primaryRoles .ui-tabs .subRoles .ui-tabs-panel {
    background: #ffffff;
    margin-left: 10%;
    margin-right: 10%;
    padding-top:18px;
    padding-bottom:30px;
}

#primaryRoles .subRoles ul{
    margin-left:10%;
    margin-right:10%;
}

#primaryRoles .subRoles .ui-corner-all, #primaryRoles .subRoles .ui-corner-top, #primaryRoles .subRoles .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 4px;
}
#primaryRoles .subRoles .ui-corner-all, #primaryRoles .subRoles .ui-corner-top,  #primaryRoles .subRoles  .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 4px;
}
#primaryRoles .subRoles #tabs .ui-tabs-nav li.ui-tabs-selected, #primaryRoles .subRoles #tabs .ui-tabs-nav li.ui-state-active {
    margin-top: 0;
    font-size: 100%;
}

#primaryRoles .ui-tabs .subRoles  .ui-tabs-nav li {
    margin: 1px 6px 0 0;
}

#primaryRoles .ui-tabs .subRoles .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -2px;
    padding-bottom: 1px;
}

#primaryRoles .subRoles #tabs .ui-tabs-nav li {
    margin-top: 0.6em;
    font-size: 85%;
}


#tabs #primaryRoles .subRoles .ui-tabs-nav li.ui-tabs-selected, #tabs #primaryRoles .subRoles .ui-tabs-nav li.ui-state-active {
    margin-top: 0;
    font-size: 100%;
}

#tabs #primaryRoles .subRoles .ui-tabs-nav li {
    margin-top: 0.6em;
    font-size: 85%;
}



#primaryRoles .ui-tabs .ui-tabs-panel {
    border-left: 1px solid #8d8686;
    border-right: 1px solid #8d8686;
    border-bottom: 1px solid #8d8686;

    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 4px 10px rgba(0, 0, 0, 0.5);
}

#primaryRoles .subRoles .ui-state-active,
#primaryRoles .subRoles .ui-widget-content .ui-state-active,
#primaryRoles .subRoles .ui-widget-header .ui-state-active {
    border-top: 1px solid #8d8686;
    border-left: 1px solid #8d8686;
    border-right: 1px solid #8d8686;

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #8d8686;
}

.h1, .h2, .h3, h1, h2, h3 {
    font-family: "futura-pt-book", "Century Gothic",CenturyGothic,Verdana,Arial,sans-serif;
}

.h1{
    margin-top:15px;
}

.subRoles .fa-2x {
    font-size: 1.2em;
}

.subRoleNames{
    margin-bottom:6px;
}
body {
    background: #b7ccdf url("../images/gradient.jpg") repeat-x;
    margin: 0;
    font-family: "rawline", Raleway, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #3b3234;
}

.container-fluid {
    margin-top: 60px;
}


.navbar-inverse {
    background-color: #00488d;
    border-color: #080808;
}

.navbar-inverse .navbar-brand {
    color: #fefefe;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fefefe;
}

.testName {
    display: inline;
    padding-left: 5px;
    cursor: hand;
}

.navbar-brand {
    padding: 3px 10px;

}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 1px;
    padding-bottom: 1px;
}

.ui-widget-header {
    border: 2px solid #3b3234;
    background: #ffffff;
    color: #3b3234;
}

.ui-tabs-vertical { width: 55em; }
.ui-tabs-vertical .ui-tabs-nav { float: left; width: 200px; ; padding-bottom:13px;}
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; margin: 0 0 1px 0;}
.ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0; padding-right: 0; border-right-width: 1px;margin-bottom:1px; }
.ui-tabs-vertical .ui-tabs-panel {     padding: 1em;
    float: left;

    width: 823px;
    margin-left: 70px;
}

#tabs li .subTab{
    margin-left:10px;
}

.page-wrapper {
    max-width: 1220px;
    margin: 0 auto;
}
body{
    background:#ffffff none;

}

.rotate {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

#nav-wrapper {
    background: url('../images/menu_bg.png') repeat-x #00488d;
    height: 38px;
}

.container-fluid {
    margin-top: 0;
}

#header-wrapper {
    background: #ffffff;
}
#header-wrapper {
    margin-top: 12px;
    margin-bottom: 12px;
}

.wrapper > .container {
    width: 960px;
    margin: 0 auto;
    line-height:normal;
}
.nav-container{
    width: 960px;
    margin: 0 auto;
}


.tb-megamenu .nav>li {
    float: left;
    margin-left: 0;
}

.tb-megamenu-main-menu .nav > li {
    margin: 0 10px;
}

.tb-megamenu .nav {
    margin-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.tb-megamenu {
    background-color: transparent;
}
.tb-megamenu {
    position: relative;
}
.tb-megamenu {
    background-color: #3b3234;
}


.tb-megamenu .collapse {
    position: relative;
    height: 0;
    overflow: visible;
    -webkit-transition: height .35s ease;
    -moz-transition: height .35s ease;
    -o-transition: height .35s ease;
    transition: height .35s ease;
}


.tb-megamenu .nav-collapse.collapse {
    height: auto;
    overflow: visible;
}

.tb-megamenu-main-menu .nav > .active > a, .tb-megamenu-main-menu .nav > .active > a:hover, .tb-megamenu-main-menu .nav > .active > a:focus {
    background-color: transparent;
    color: #63c4ed;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {
    background-color: #e54e4b;
    color: #fff;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}
.tb-megamenu-main-menu .nav > li > a {
    border-right: 0;
    border-top: 0;
    color: #ffffff;
    font-weight: 700;
    padding: 10px 30px;
    text-shadow: none;
    font-size: 14px;
    font-family: futura-pt,"Century Gothic",CenturyGothic,Verdana,Arial,sans-serif;
}
.tb-megamenu .nav > li > a {
    border-right: 1px solid #222;
    border-top: 0;
    color: #fff;
    font-weight: bold;
    padding: 15px 20px;
    text-shadow: none;
}
.tb-megamenu .nav > li > a {
    display: block;
}
.tb-megamenu .nav > li > a {
    display: block;
}
.menu > li a, .nav > li a {
    font-family: futura-pt,"Century Gothic",CenturyGothic,Verdana,Arial,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}

.tb-megamenu {
    background-color: transparent;
}
.tb-megamenu {
    position: relative;
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.collapse{
    display:block;
}

.tb-megamenu-main-menu .nav > li > a {
    border-right: 0;
    border-top: 0;
    color: #ffffff;
    font-weight: 700;
    padding: 10px 30px;
    text-shadow: none;
    font-size: 14px;
    font-family: futura-pt,"Century Gothic",CenturyGothic,Verdana,Arial,sans-serif;
    height:38px;
}

.tb-megamenu .nav > li.dropdown.open.active .tb-megamenu .nav > li.dropdown.open.active > a:hover, .tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover {
    background-color: #ffffff;
    color: #00488b;
    text-decoration: none;
    text-shadow: none;
    outline: none;
}

.tb-megamenu-main-menu .nav > .active > a, .tb-megamenu-main-menu .nav > .active > a:hover, .tb-megamenu-main-menu .nav > .active > a:focus {
    background-color: transparent;
    color: #63c4ed;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}
.caret{
    display:none;
}

#header-wrapper .container #header-left {
    width: 50%;
    float: left;
    padding-right: 20px;
}
#header-wrapper .container #header-right {
    width: 50%;
    float: right;
    padding-right: 20px;
}

.tb-megamenu-menu-top-menu .nav > li a {
    border-left: 1px solid #004B93;
    padding-right: 0;
}
.tb-megamenu-menu-top-menu .nav > li:first-child a {
    border-left: none;
    padding-right: 8px;
}
.tb-megamenu-menu-top-menu .nav > li > a {
    border-right: 0;
    border-top: 0;
    color: #004B93;
    font-weight: 700;
    padding: 4px 10px 6px 10px;
    text-shadow: none;
    font-size: 12px;
    font-family: futura-pt,"Century Gothic",CenturyGothic,Verdana,Arial,sans-serif;
}

.search-by-page-form input.form-text {
    padding: 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background-color: #efefef;
    -webkit-box-shadow: inset 0 1px 1px rgba(140,140,140,0.75);
    -moz-box-shadow: inset 0 1px 1px rgba(140,140,140,0.75);
    box-shadow: inset 0 1px 1px rgba(140,140,140,0.75);
}

.search-by-page-form .form-submit {
    display: inline-block;
    background: url(../images/search.png) no-repeat scroll 0 0 transparent;
    width: 15px;
    height: 15px;
    border: 0 none;
    cursor: pointer;
    text-indent: -9999px;
    margin-left: -18px;
    float: left;
    margin-top: 6px;
}

#block-tb-megamenu-menu-top-menu{
    float:right;
}



.search-by-page-form .container{
    float:right;
}
#block-search-by-page-1{
    visibility:hidden;
}

.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding:0;

}

.h1, .h2, .h3, h1, h2, h3 {
    margin:0;
}

.ui-widget.ui-widget-content {
    border: none;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    /* border: 1px solid #3b3234;*/
    background-color:#7696c2;
    font-weight: normal;
    color: #3b3234;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #3b3234;
    text-decoration: none;
}

#tabs ul li.mainTab{
    /*   border-top:2px solid #3b3234;*/
    border-bottom: 2px solid #3b3234;
    border-left:none;
    border-right:none;
    background-color: #7696c2 !important;
}

#tabs a{
    width:100%;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    background: #ffffff;

}

#tabs .ui-tabs-nav li.breakTab {
    border-top: 2px solid #3b3234;
}

.withSub {
    border-bottom: none !important;
}

.spaceTab {
    margin-top: 13px !important;
}


#userTable tr td, #CTPUserTable tr td, #invoiceTable tr td, #creditmemoTable tr td, #WRITINGUserTable tr td, #NFORMUserTable tr td, #invoiceSummaryTable tr td, #creditmemoSummaryTable  tr td , #summaryTable  tr td, #AdminUserTable  tr td, #shippingTable tr td  {
    border-right: 2px solid #3b3234;
    font-family: Arial, Helvetica, sans-serif
}

#userTable tr td:last-child, #CTPUserTable tr td:last-child, #invoiceTable tr td:last-child, #creditmemoTable tr td:last-child, #WRITINGUserTable tr td:last-child, #NFORMUserTable tr td:last-child, #invoiceSummaryTable tr td:last-child, #creditmemoSummaryTable  tr td:last-child  , #summaryTable  tr td:last-child, #AdminUserTable  tr td:last-child, #shippingTable tr td:last-child    {
    border-right: none;
}

#contactListDropdown{
    width: 100%;
    background-color: #7696c2;
    padding: 5px 0 0 10px;
    border: 2px solid #3b3234;
    box-shadow: 2px 1px 5px #787878;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    cursor:pointer;
    height: 40px;

}
#CTPcontactListDropdown, #WRITINGcontactListDropdown, #NFORMcontactListDropdown, #AdmincontactListDropdown{
    width: 100%;
    background-color: #7696c2;
    padding: 0 0 0 10px;
    border: 2px solid #3b3234;
    box-shadow: 2px 1px 5px #787878;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    cursor:pointer;
    margin-top:12px;
    height:40px;

}
#schoolUsers, #CTPSchoolUsers, #WRITINGSchoolUsers, #NFORMSchoolUsers, #AdminSchoolUsers{
    display:none;
}
.schoolName{
    margin-bottom:20px;
    font-size:18px;
    color: #cc4640;
}

#searchInvoices{
    margin-bottom:20px;
}

#searchInvoices input[type=text].invoiceIsDateStart, #searchCreditMemos input[type=text].creditmemoIsDateStart, #searchSummary input[type=text].summaryIsDateStart{
    margin-left:0;
    width:100px;
    margin-right: 8px;
}
#searchInvoices input[type=text].invoiceIsDateEnd , #searchCreditMemos input[type=text].creditmemoIsDateEnd,  #searchSummary input[type=text].summaryIsDateEnd {
    margin-left:20px;
    width:100px;
    margin-right: 8px;
}

.smallerInvoiceText{
    font-size:12px;
    margin-bottom:10px;
    color: #666666;
}

.moveleft{
    float:left;
    width:100%;
    margin-bottom:20px
}
.moveright{
    float:right;
    width:50%;
    text-align:right;
}

.input-group .form-control.forInvoice:first-child, .input-group .form-control.forCreditMemo:first-child{
    border: 1px solid #ccc;
    height:30px;
}

.buttonInvoice, .buttonCreditmemo{
    border-width:0;
}

.faInvoice{
    font-size:20px;
}




.addRole .button {
    /* width:100px;
     display: inline-block;
     text-align: center;
     vertical-align: middle;
     padding: 4px 10px;
     border: 1px solid #077520;
     border-radius: 8px;
     background: #0ddd3d;
     background: -webkit-gradient(linear, left top, left bottom, from(#0ddd3d), to(#077520));
     background: -moz-linear-gradient(top, #0ddd3d, #077520);
     background: linear-gradient(to bottom, #0ddd3d, #077520);
     text-shadow: #044513 1px 1px 1px;
     font: normal normal bold 10px verdana;
     color: #ffffff;
     text-decoration: none;*/
}
/*.addRole .button:hover,
.addRole .button:focus {
    border: 1px solid #088a26;
    background: #10ff49;
    background: -webkit-gradient(linear, left top, left bottom, from(#10ff49), to(#088c26));
    background: -moz-linear-gradient(top, #10ff49, #088c26);
    background: linear-gradient(to bottom, #10ff49, #088c26);
    color: #ffffff;
    text-decoration: none;
}
.addRole .button:active {
    background: #077520;
    background: -webkit-gradient(linear, left top, left bottom, from(#077520), to(#077520));
    background: -moz-linear-gradient(top, #077520, #077520);
    background: linear-gradient(to bottom, #077520, #077520);
}
.addRole .button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 16px;
    width: 16px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: -1px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAChElEQVRIidWVQUsbURDHf0/3UBIMigcxVBRy6aEUDREixEuQguJBLLmVUkspCCIUDxEv+gUkeFMQPAS8BD+AgWAwJyVqrD2tEDEWv4FrRN++HjbRxH22qzf/MPCYGf7/92ZnZ+C1Q3jI6Qc+AWEgWPNdAkVgC/j1UoEPwHJvb+9IIpFgeHiYnp4eACqVCoVCgUwmQ6VSyQJzwG8Pl73Hl0AgcLWysqIsy1K2bWvNsiyVSqVUW1vbFfDZK/nX7u7u26OjI2XbtqrDtm21vb2tstmsy39wcKC6urpuvYj0+/3+62KxqHRIJpNqfn5eG9vb21M+n+8KeN9I2PJIYHlhYeFNOBxGKeWyOnSxwcFBksmkD1h+SiDc2dkZn5mZQQiBEM73bzw3QpczOztLR0fHR5zOcwkkxsfHCQQCTSTPObe3tzM6OgpOW7sEItFoVPt8LyWq29DQEECknms0CASDQec/yuVyrK6uuspycnKCEILT01NXbHp6mng8To3jrU6g5e7uDiEEoVCIsbExF4llWQghtLFQKIQQAillk79R4PLs7OydUoq+vj6mpqZcJKZpIoTQxsApXblcBmeUOLduiBd3dnYAfYc8xlM5NY6iTmArl8txfn7eRPKcc7lcJp/PgzMEXQL71Wp1d2lp6cVdtLi4yM3NTR441AkAzKXT6Wo6nX52iTY2Ntjc3KwCP13Jj/DDMAy5vr6upJRN88Y0TWWaZpNPSqnW1taUYRgS+PY/8nsRIcT15OSkOj4+fnJcl0olNTExoYQQ18B3HdG/Fk4ESLW2tsYGBgaIxWL3C+fi4oJCoUCpVEJKuVsry6GOxMvKjOLMlggPK/MPDytz3wPHK8ZfturToVB12V8AAAAASUVORK5CYII=") no-repeat left center transparent;
    background-size: 100% 100%;
    vertical-align: text-top;
}*/

.addRole .button{
    padding:3px 10px;
}

.ui-widget.ui-widget-content.ui-autocomplete{
    background-color: #fff;
    border: 1px solid #aaaaaa;
}

#adminDiv{
    margin-top: 40px;
    border: 1px solid #777777;
    padding: 10px 0 22px 20px;
}
.adminDivText{
    font-style: normal;
}

.ui-widget .ui-widget.showall{
    display:none;
}

h4.schoolName{
    color:#3b3234;
    font-size:inherit;
    font-style:normal;
}

#createNewUser{
    float:right;
    margin-right:20px;
}

#createNewUser .btn{
    /* background-color: #5bc0de; */
    padding: 3px 10px;
    color: #fff;
    font-size: 12px;
    margin-top:1px;
    margin-right:10px;
}

.contactsDropdown{
    padding-top: 3px;
    display: inline-block;
}

.CTPUsersDropdown, .WRITINGUsersDropdown, .NFORMUsersDropdown, .AdminUsersDropdown{
    padding-top: 7px;
    display: inline-block;
}

.adminusersdropdown, .nformusersdropdown, .ctpusersdropdown, .writingusersdropdown, .contactsDropdown{
    position:relative;
    left:8px;
}

.roleGroup{
    float: left;
    height: 145px;
    padding-left: 10px;
    font-size: 12px;
    border-right: 2px solid #3b3234;
    padding-right: 10px;
    width:33%;

}


.roleGroup:first-child{
    padding-left:0;
}

.groupName{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: -16px;
}
#addContactRoles, #addEditContactDiv, #emailrequestDiv, #billingrequestDiv{
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 10px;
    margin-top: 19px;
}
#addcontactrole-submit, #changestatus-submit, #emailrequest-submit, #billingrequest-submit{
    margin-left:86%;
    padding: 3px 10px;
    font-size:12px;
}
#addEditContactDiv form, #emailrequestDiv form, #billingrequestDiv form {
    margin-top:20px;
}
#cboxContent{
    border-radius:10px;
}


#clearInvoice, #clearCreditmemo, #clearSummary{
    float:left;
    margin-left:17px;
}

#clearInvoice{
    margin-top:23px;
}
#clearCreditmemo{
    margin-top:18px;
}

#clearSummary{
    margin-top:22px;
}



.searchButton{
    float:left;
}

.searchInvoice, .searchCreditmemo{
margin-top:19px;
    float:left;
    width:25%;
}


#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#3b3234;}

/* Container */
#simplemodal-container {height:360px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg { width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

.addeditcontact-warning{
    display:none;
    margin-left:40px;
}
.updatecontact-warning{
    display:none;
    margin-left:40px;
}
.emailrequest-warning, .billingrequest-warning, .namerequest-warning{
    display:none;
    margin-left:40px;
}


#colorbox, #cboxOverlay, #cboxWrapper {
    z-index:9998;
}

.startDate{
    float:left;
    width:20%;
}

.endDate{
    float:left;
    width:20%
}
.toDate{
    margin-left:20px;
}

#defDiv ul.CTPRoleUL{
    display:block;
    margin-top:-5px;
    list-style: disc;
    margin-left:35px;
}

#defDiv ul.CTPRoleUL li{
    font-size:13px;
}

#defDiv h2{
    display:block;

}

#defDiv h4{
    display:block;
    margin-top:35px;
}

#defDiv h5{
    display:block;
    margin-top:-8px;
}

.btn.buttonSearchInvoice, .btn.buttonSearchCreditmemo, .btn.buttonSearchSummary{
    font-size:12px;
    padding: 3px 10px;
    color: #ffffff;
    margin-left: 20px;

}

.btn.buttonSearchCreditmemo{

    margin-top: 18px;
}

.btn.buttonSearchInvoice{
    margin-top: 23px;
}

a.textInvoiceClear, a.textCreditmemoClear, a.textSummaryClear {
    font-size:12px;
    color: #ffffff;
    margin-top:11px;
    padding: 3px 10px;
}


.searchHolder{
    width: 85%;
    height: 31px;
    float: right;
}

.forInvoice{

    width: 86%;
    height: 31px;
}

#invoice-ponumber, #creditmemo-cmnumber{
    height: 25px;
    font-size:12px;
}
.searchGlass{
    width:15%;
    float:left;
    height:31px;
}
.input-group-addon {
    padding: 3px 10px;
}

.buttonSearchInvoice, .buttonSearchCreditmemo, .buttonSearchSummary {
    margin-left: 20px;
    margin-top: 22px;
}
.newContact{
    font-family: "rawline", Raleway, Arial, sans-serif;
}

.youAreViewingText {
    color: #cc4640;
    font-weight: bold !important;
}

.btn.btn-primary, .btn.btn-secondary{
    font-family:futura-pt, "Century Gothic", CenturyGothic, Verdana, Arial, sans-serif;
    color:#FFFFFF;
}

.btn-group-sm>.btn, .btn-sm {
    padding: 3px 10px;
}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #3b3234;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {

    padding: 4px 9px;
}

#originalSchool{
    color:#3b3234;
    padding-left:29px;
}
.justSchool{
    font-weight:bold;
}

#colorbox {
    top: 100px !important;
}

.openChangeBillingTab:hover{

    cursor:pointer;
}


#a, #b, #c, #d, #e, #f, #g, #h, #i, #j, #k, #l, #m, #n, #o, #p, #q, #r, #s, #t, #u, #v, #w, #x, #y, #z, #allTRs{
    cursor:pointer;
    font-family:'Lato', Helvetica, Arial, sans-serif;
    font-size:14px;
}

#a:hover, #b:hover, #c:hover, #d:hover, #e:hover, #f:hover, #g:hover, #h:hover, #i:hover, #j:hover, #k:hover, #l:hover, #m:hover, #n:hover, #o:hover, #p:hover, #q:hover, #r:hover, #s:hover, #t:hover, #u:hover, #v:hover, #w:hover, #x:hover, #y:hover, #z:hover, #allTRs:hover{
    text-decoration:underline;
}

#allTRs{
    color:#ff0000;
}



#alphaDIV{
    float:right;
    margin-bottom:6px;
}
.bars{
    padding-right:1px;
    padding-left:3px;
    color:#CCC;
}


.highlight-row {
    background-color: #ffff00 !important;
}


.small-stack {
    font-size: .5em;
}

.small-text {
    font-size: .75em;
    cursor: pointer;
}


.requestChange{
    cursor:pointer;
}
.requestChange:hover{
    color:#00488d;
}

#role-spoofer {
    position: relative;
    margin-top: -85px;
    background-color: #008d00;
    color: #ffffff;
    border-radius: 8px;
    float: right;
    padding: 6px;
}

#role-spoofer select {
    color: #000000;
}

/** Side bar styles **/

#memberprofile-wrapper {
    margin-top: 20px;

}

#memberprofile-viewport {

    padding: 40px 0 0 40px;
}

#memberprofile-sidebar {
    border: 2px solid #000000;
    padding: 0;
    margin-top: 40px;
    font-size:13px;
}


#memberprofile-sidebar>ul {
    list-style: none;
}
#memberprofile-sidebar>ul>li {
    padding: 4px 4px 4px 6px;
}

#memberprofile-sidebar>ul>li>a {
    color: #3b3234;
    text-decoration: none;
}

#memberprofile-sidebar>ul>li.sidebar-sectionhead {
    background-color: #7696c2 !important;
}

#memberprofile-sidebar>ul>li.sidebar-sectionhead:not(:first-child) {
   margin-top:16px;
}

#memberprofile-sidebar>ul>li.sidebar-subsection {
    background-color: #cccccc;
    margin-left: 16px;
    border:1px solid #b5b2b2;
    margin-bottom: 2px;
}
#memberprofile-sidebar>ul>li.parent-sidebar-contacts:last-of-type{
   font-size:100px !important;
}

/*#memberprofile-sidebar>ul>li.sidebar-sectionhead:not(:first-child) {

    border-top: 2px solid #3b3234;

}*/

#memberprofile-sidebar>ul>li.sidebar-active-subsection{
    color: rgb(85, 85, 85);
    font-weight: bold;
    font-style: italic;
    background-color: rgb(168, 186, 212);

}


.sidebar-active-header {
    font-weight: bold;
}

.sidebar-toggle {
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.rdown {
    -moz-transform: rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
}





.sidebar-item {
    cursor: pointer;
}

.sidebar-disabled {
    cursor: not-allowed !important;
    color: #666666;
}


/** User Table Tabs **/

span.tab {
    cursor: pointer;
}

span.contact-tab {
    color: #004C94;
    background-color: #B0C4DE;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    font-weight: bold;
}

span.tab-active {
    background-color: #004C94 !important;
    color: #ffffff !important;
}

span#contact-tab-create {
    color: #ffffff;
    background-color: #008d00;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    font-weight: bold;
}


#userTable {
    width: 100%;
    border-bottom: 2px solid #bababa;
}

#userTable th {
    font-weight: bold;
    /* border: 1px solid #CCC; */
    padding: 2px 5px 2px 5px;
    background-color: #CCC;
    font-size: 12px;
    border-right: 2px solid #3b3234;
}

#alphaDIV {
    text-align: right;
    margin-bottom: 6px;
}

#searchContact {
    border-radius: 4px;
    background-color: #B0C4DE;
    padding: 4px;
}

#searchContact div.form-group {
    margin-bottom: 0;
}

#a, #b, #c, #d, #e, #f, #g, #h, #i, #j, #k, #l, #m, #n, #o, #p, #q, #r, #s, #t, #u, #v, #w, #x, #y, #z, #allTRs {
    cursor: pointer;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.uploader-error {
    color: #ff0000;
}

.accr-row:nth-child(even) {
    background-color: rgba(0,0,0,.1);
}

.bordered {
    border: 1px dashed #cc0000;
}



.boldblue {
    border-right: 0;
    border-top: 0;
    color: #004B93;
    font-weight: 700;
    padding: 4px 10px 6px 10px;
    text-shadow: none;
    font-size: 12px;
    font-family: futura-pt, "Century Gothic", CenturyGothic, Verdana, Arial, sans-serif;
}

.blueTextBig {
    color: #00488d;
    font-weight: bold;
    line-height: 28px;
    font-size: 20px;
}

.tb-megamenu-main-menu .nav > li:last-child > a {
    background-color: #0083cb;
}


a.insights{

    background-color:#0083cb;
    color:#FFF;
}


a.insights:hover{

    background-color:#FFFFFF;
    color:#00488d;
}

a.more-link, div.more-link a, .field-node-link a, .more-link span, .more-link-style, body div.pane-menu-quick-links .menu-name-menu-quick-links > ul.menu li a, .field-video .field-additional-link a {
    font-family: futura-pt,"Century Gothic",CenturyGothic,Verdana,Arial,sans-serif;
    color: #004c94;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 700;
    padding-left: 15px;
    background: url(/images/link_arrow.png) no-repeat left center;
    text-align: left;
    cursor: pointer;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
}
